<!DOCTYPE html>
<html lang="ua" class="page">
<head>
    <meta charset="UTF-8">
    <title>EcoHouse Peri</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
          content='Подобова аренда котеджа з бассейном під Києвом. 5км від М "Теремки". РОЗКІШ ЗАМІСЬКОГО ВІДПОЧИНКУ!'>
    <meta property="og:title" content="EcoHouse Peri">
    <meta property="og:site_name" content="Peri.kiev.ua">
    <meta property="og:url" content="http://peri.kiev.ua/">
    <meta property="og:description"
          content='Подобова аренда котеджа з бассейном під Києвом. 5км від М "Теремки". РОЗКІШ ЗАМІСЬКОГО ВІДПОЧИНКУ!'>
    <meta property="og:image" content="./img/preview.jpg">
    <link rel="icon" type="image/x-icon" href="./img/favicon.ico">
    <link rel="stylesheet" href="./style.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@1,900&family=Roboto:wght@400;700&display=swap"
          rel="stylesheet">
</head>
<body>
<header class="page__header header">
    <a id="top"></a>
    <nav class="header__navbar">
        <button class="btn btn--burger"></button>
        <ul class="menu">
            <li class="menu__item"><a href="#photo" class="menu__link">Фото</a></li>
            <li class="menu__item"><a href="#services" class="menu__link">Послуги</a></li>
            <li class="menu__item"><a href="#leisure" class="menu__link">Дозвілля</a></li>
            <li class="menu__item"><a href="#terms" class="menu__link">Умови</a></li>
            <li class="menu__item"><a href="#rules" class="menu__link">Правила</a></li>
            <li class="menu__item"><a href="#prices" class="menu__link">Ціни</a></li>
            <li class="menu__item"><a href="#reviews" class="menu__link">Відгуки</a></li>
            <li class="menu__item"><a href="#contacts" class="menu__link">Контакти</a></li>
            <li class="menu__item"><a href="#location" class="menu__link">Локація</a></li>
        </ul>
        <ul class="language">
            <li class="language__item"><a href="./index-ru.html" class="language__link">RU</a></li>
            <li class="language__item"><a href="#" class="language__link">UA</a></li>
        </ul>
    </nav>
    <img src="./img/header_ua.jpg" alt="terrace with swimming pool" class="header__img">
    <div class="line"></div>
    <p class="header__text header__text--product">ГОСТЬОВИЙ ДІМ</p>
    <h2 class="header__text header__text--name">Eco-house "Peri"</h2>
    <p class="header__text header__text--offer">ПРОПОНУЄ</p>
    <h1 class="page__title">ПОДОБОВА ОРЕНДА БУДИНКА З БАСЕЙНОМ</h1>
    <div class="line"></div>
</header>
<main class="page__main">
    <section class="advantage">
        <div class="line line--gray"></div>
        <ul class="advantage__list">
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">НАЙБЛИЖЧЕ ПЕРЕДМІСТЯ КИЄВА</h3>
                    <p class="advantage__description">5 хвилин від М "Теремки", міський транспорт, міська інфраструктура
                        в 2 км від гостьового дому.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ЗАКРИТА ТЕРИТОРІЯ</h3>
                    <p class="advantage__description">Ця локація тільки для Вас і Вашої сім`ї, ніяких чужих і
                        зайвих.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">СТАЦІОНАРНИЙ БАСЕЙН</h3>
                    <p class="advantage__description"><b>Підігрів</b> басейну та <b>протитечия</b> - унікальне явище для
                        Київської області. Ідеально доглянутий, має потужну систему очищення, зручний для купання
                        дорослих
                        та дітей. Має нічне підсвітлення.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ВЕЛИКА АЛЬТАНКА</h3>
                    <p class="advantage__description">З добротними дерев'яними меблями, мангалом, пледами, УФО та
                        унікальним
                        міні-музеєм старовинного приладдя.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ІНСТАГРАМНЕ ПОДВІР'Я</h3>
                    <p class="advantage__description">Сад з унікальними деревами (ткемалі, сумах, білий тутовник), з
                        великою
                        дерев'яною гойдалкою, гамаком, кам'яними доріжками та клумбами.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ТИША ТА СВІЖЕ ПОВІТРЯ</h3>
                    <p class="advantage__description">Тупікова зона котеджного містечка, ліс з трьох боків на відстані
                        50 м
                        від будинку.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ІНТЕЛИГЕНТНИЙ СЕРВІС</h3>
                    <p class="advantage__description">Дуже затишний побут, продумані дрібниці, невидиме обслуговування
                        24/7
                        гостинними та чуйними господарями.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ВСЕ ДЛЯ ПОБУТУ ТА ВІДПОЧИНКУ</h3>
                    <p class="advantage__description">Починаючи з рушників, рушничків і пештемальок, включаючи посуд та
                        приладдя, засоби гігіени та білизну, побутову техніку та кондиціонер, закінчуючи
                        високошвидкісним
                        Wi-Fi.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">СЕРІЯ РОЗВАГ</h3>
                    <p class="advantage__description">Сауна, квадроцикли, більярд, дартс, електро-велосипеди, кальян,
                        настільні ігри, бібліотечка для дорослих та дітей, натуральна кава з кавомашини.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">БІЛЬШЕ 70 ВДЯЧНИХ ВІДГУКІВ ЗА 3 РОКИ</h3>
                    <p class="advantage__description">На сервисах Booking.com, Google-мапах, Facebook.</p>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">НАГОРОДА "TRAVELLER REVIEW AWARDS 2021 + 2022"</h3>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ОЦІНКА НА GOOGLE-MAPS - 4,7 <span
                            class="advantage__title--lover">з</span> 5</h3>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">ОЦІНКА BOOKING.COM - 9,6 <span class="advantage__title--lover">з</span>
                        10</h3>
                </div>
            </li>
            <li class="advantage__item">
                <div class="advantage__body">
                    <h3 class="advantage__title">РЕЙТИНГ BOOKING.COM - 4*</h3>
                </div>
            </li>
        </ul>
        <div class="line line--gray"></div>
    </section>
    <section class="info">
        <div class="line"></div>
        <h2 class="info__text info__text--bold">Це місце, де панують краса, затишок, чистота,<br>
            тиша і дзвінке лісове повітря</h2>
        <img src="./img/info1.jpg" alt="pool with deck chair" class="info__img">
    </section>
    <a id="location"></a>
    <section class="location">
        <div class="line"></div>
        <div class="location__body">
            <h2 class="location__title">НАШЕ РОЗТАШУВАННЯ</h2>
            <p class="location__text">Наша точна ареса:</p>
            <p class="location__address">Київська область, с. Хотів, вул. Лісова, 38</p>
            <p class="location__comment">(це південний виїзд з Києва в бік Одеси)</p>
            <p class="location__coordinates">Наша локація: 50.333, 30.445</p>
            <p class="location__maps">Нас легко знайти на <a href="https://bit.ly/3vswuJk" class="location__link"
                                                             target="_blank">Google-maps</a></p>
            <img src="./img/map.jpg" alt="Kiev map with point of EcoHouse Peri" class="location__img">
        </div>
        <div class="line"></div>
    </section>
    <section class="info info--white">
        <div class="line line--gray"></div>
        <p class="info__text info__text--bold">Ми докладаємо всіх зусиль для того, щоб відпочинок в Eco-house "Peri" був
            для Вас</br> комфортним, цікавим, незабутнім і щоб Ви приїжджали до нас знову і знову!</p>
        <div class="line line--gray"></div>
    </section>
    <a id="photo"></a>
    <section class="gallery" id="gallery1">
        <div class="line"></div>
        <h2 class="gallery__title">ЦЯ КРАСА ЧЕКАЄ ВАС НА ПОДВІР'Ї</h2>
        <div class="gallery__slideshow">
            <div class="gallery__slide gallery__slide--active gallery__fade">
                <img class="gallery__img" src="./img/gallery1(1).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(2).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(3).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(4).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(5).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(6).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(7).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(8).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(9).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(10).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(11).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(12).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(13).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(14).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(15).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery1(16).jpg">
            </div>
            <a class="gallery__prev">&#10094;</a>
            <a class="gallery__next">&#10095;</a>
        </div>
        <br>
        <div class="gallery__dots">
            <span class="gallery__dot gallery__dot--active"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
        </div>
        <div class="line"></div>
    </section>
    <section class="gallery" id="gallery2">
        <h2 class="gallery__title">А ЦЕЙ ЗАТИШОК СТВОРЕНИЙ ДЛЯ КОМФОРТНОГО ПРОЖИВАННЯ</h2>
        <div class="gallery__slideshow">
            <div class="gallery__slide gallery__slide--active gallery__fade">
                <img class="gallery__img" src="./img/gallery2(1).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(2).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(3).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(4).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(5).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(6).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(7).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(8).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(9).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery2(10).jpg">
            </div>
            <a class="gallery__prev">&#10094;</a>
            <a class="gallery__next">&#10095;</a>
        </div>
        <br>
        <div class="gallery__dots">
            <span class="gallery__dot gallery__dot--active"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
        </div>
        <div class="line"></div>
    </section>
    <a id="services"></a>
    <section class="info info--white">
        <div class="line line--gray"></div>
        <p class="info__title">ДО ВАШИХ ПОСЛУГ:</p>
        <p class="info__text">(подробиці)</p>
        <ul class="info__list">
            <li class="info__item item">
                <h3 class="item__title">ДВОПОВЕРХОВИЙ ДВОКІМНАТНИЙ КОТЕДЖ</h3>
                <p class="item__subtitle">від 1 до 5 спальних місць <br>
                    (2 + 2 + 1 приставне)</p>
                <p class="item__text">
                    БУДИНОК ОСНАЩЕНИЙ: кондиціонером, 2-ма телевізорами, швидкісним Wi-Fi, всіма необхідними меблями.
                    Загальна площа - 45 м², в тому числі: житлова кімната 22 м², спальня 11 м², кухня 6 м², розташовані
                    в 2-х поверхах.
                    <br>
                    <br>
                    КУХНЯ розташована на першому поверсі. Площа - 6 м². Обладена холодильником, електроплитою,
                    мікрохвильовою піччю, пральною машиною, посудом для приготування їжі, столовим посудом, посудом для
                    пиття, кухонними рушниками.
                    <br>
                    <br>
                    САНВУЗОЛ знаходиться на першому поверсі. Площа - 3 м². Рушники, шампунь та гель для душу надаються.
                    <br>
                    <br>
                    СПАЛЬНІ МІСЦЯ розташовані на другому поверсі: двоспальне ліжко в спальні (160х200), розкладний диван
                    у вітальні (140х200), додаткове місце-розкладачка (80х200), додаткове ліжечко-манеж для дитини до 3
                    років (60х140).
                    Постільна білизна (окрім дитячої) надається.
                    <br>
                    <br>
                    Зверніть увагу: на другий поверх ведуть достатньо круті дерев'яні сходи (останнє - 10-те - фото в
                    галереї світлин про будинок). Це може бути проблемою для літніх людей та для маленьких діток.</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ОКРЕМИЙ ДОДАТКОВИЙ НОМЕР З САНВУЗЛОМ</h3>
                <p class="item__subtitle">від 1 до 2 спальних місць</p>
                <p class="item__text">Площа кімнати 14 м², розкладний диван (140х200), штучний камін, дерев'яні столові
                    меблі, вбиральня, душ, сауна.</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">БАСЕЙН</h3>
                <p class="item__text">З ПІДІГРІВОМ І ПРОТИТЕЧИЄЮ (діаметр 5 м, глибина - 1,2 м), з нічним
                    підсвічуванням, величезним дерев'яним настилом і шезлонгами для засмаги та безкаркасними пуфами.
                    Біля басейна розташований душ з холодною та горячою водою та гелем для душу. Рушники для шезлонгов
                    надаються.</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">АЛЬТАНКА</h3>
                <p class="item__text">примикає до будинка. Розташована біля басейна. Площа - 25 м². Оснащена мангалом,
                    садовими меблями (на 8 осіб), кухонною поверхнею для підготовки барбекю, мийкою з холодною та
                    горячею водою.</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">КРАСИВА ПРИЛЕГЛА ТЕРИТОРІЯ</h3>
                <p class="item__text">з дизайнерським парковим ландшафтом і газоном, гойдалками, гамаком і терасою для
                    гри в більярд та дартс. ЧУДОВА фотозона!</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ПАРКОВКА</h3>
                <p class="item__text">у дворі під навісом за автоматичними воротами</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ПОРУЧ З НАМИ</h3>
                <p class="item__text">за 50 м від будинку РОЗКІШНИЙ ЛІС
                    з низкою лісових озер</p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">НАВКОЛО НАС</h3>
                <p class="item__text">станція М "Теремки"<br>
                    - 5 хв машиною, <br>
                    зупинка маршрутного автобусу<br>
                    - 300 м, <br>
                    декілька магазинів "Фора"<br>
                    - до 2 км, <br>
                    магазин "МегаМаркет"<br>
                    - 2,5 км, <br>
                    декілька невеличких магазинів<br>
                    - 300 м, <br>
                    автозаправочна станція<br>
                    - 300 м, <br>
                    автомийка<br>
                    - 300 м.</p>
            </li>
        </ul>
        <div class="line line--gray"></div>
    </section>
    <a id="leisure"></a>
    <section class="gallery" id="gallery3">
        <div class="line"></div>
        <div class="gallery__slideshow">
            <div class="gallery__slide gallery__slide--active gallery__fade">
                <img class="gallery__img" src="./img/gallery3(1_ua).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(2).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(3).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(4).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(5).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(6).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(7).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(8).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(9).jpg">
            </div>
            <div class="gallery__slide gallery__fade">
                <img class="gallery__img" src="./img/gallery3(10).jpg">
            </div>
            <a class="gallery__prev">&#10094;</a>
            <a class="gallery__next">&#10095;</a>
        </div>
        <br>
        <div class="gallery__dots">
            <span class="gallery__dot gallery__dot--active"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
        </div>
        <div class="line"></div>
    </section>
    <section class="info info--white">
        <h2 class="info__title">ВИ ЗАЦІКАВИЛИСЯ? :)</h2>
    </section>
    <a id="terms"></a>
    <section class="info">
        <div class="line"></div>
    </section>
    <section class="info info--white">
        <div class="line line--gray"></div>
        <h2 class="info__title">ОЗНАЙОМТЕСЯ З УМОВАМИ ПЕРЕБУВАННЯ:</h2>
        <ul class="info__list">
            <li class="info__item item">
                <h3 class="item__title">ТЕРМІН ПРОЖИВАННЯ</h3>
                <p class="item__text"><i>Eco-house "Peri"</i> працює в теплий сезон: <b>з 15/4 до 15/10.</b>
                    <br>
                    <br>
                    Ми здійснюємо бронювання на термін <b>від 2-х ночей.</b>
                    <br>
                    <br>
                    <i><b>УВАГА!</b> Бронювання на одну добу можливо тількі при наявності "вікон" такої тривалості!
                        Отримайте
                        інформацію про вільні дати у адміністратора.</i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">КІЛЬКІСТЬ ЛЮДЕЙ, ЩО ВІДПОЧИВАЮТЬ</h3>
                <p class="item__text">З ночівлею ми приймаємо - <b>до 7 людей.</b>
                    Загальна кількість людей, які можуть перебувати на території Eco-house "Peri", включаючи гостей без
                    ночівлі - <b>до 8 людей.</b>
                    Дитина від 3 років вважається повноцінним гостем.
                    <br>
                    <br>
                    <i><b>УВАГА!</b> Для компанії більше 10 людей та для проведення свят є пропозиція у наших сусідів.
                        Телефонуйте +38 099 171 11 55 або +38 096 973 13 14, Дмитро. </i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ФОРМАТ ВІДПОЧИНКУ</h3>
                <p class="item__text">Единий допустимий формат перебування на цьому об'єкті - <b>ТИХИЙ СІМЕЙНИЙ
                    ВІДПОЧИНОК</b>
                    і оздоровлення, невеличке сімейне свято, дача з виїздом на роботу.
                    <br>
                    <br>
                    <i><b>УВАГА!</b> Будинок і територія не облаштовані для гучних і багатолюдних свят!</i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ПОПЕРЕДНІЙ ПЕРЕГЛЯД</h3>
                <p class="item__text">У зв'язку з тим, що спокій та комфорт нашіх гостей є для нас головним приоритетом,
                    під час їх проживання ми <b>не здійснюємо попередніх показів</b> для потенційних клієнтів.
                    <br>
                    <br>
                    Подивитись локацію можливо тільки з 13:30 до 14:00 в день перезмінки за домовленістю.
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ЗАСЕЛЕННЯ ТА ВИСЕЛЕННЯ</h3>
                <p class="item__text">Час заїзду - після14:00<br>
                    Час виїзду - до 11:00
                    <br>
                    <br>
                    <i><b>УВАГА!</b> Під час заїзду ви маєте надати <b>документ</b>, якій засвідчує особу.</i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">РЕЖИМ ТИШІ</h3>
                <p class="item__text">Поважаючи сусідів, та виконуючи вимоги Закону України ми зберігаємо тишу з <b>22:00
                    і
                    до 8:00.</b> В цей час заборонені гучні заходи та розваги, музика має бути вимкнена, на подвір'ї
                    припустимі тількі тихі розмови.
                    <br>
                    <br>
                    Вдень дозволенно прослуховування виключно неголосної фонової музики. Ми надаємо для користування
                    портативну аудио колонку з Bluetooth-приєднанням. Використання
                    своєї
                    акустики забороняється!
                    <br>
                    <br>
                    <i><b>УВАГА!</b> Гості, які відпочивають без ночівлі мають покинути територію до 22:00.</i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">УМОВИ БРОНЮВАННЯ</h3>
                <p class="item__text">Помешкання вважається заброньованим після зарахування <b>передоплати</b> (суми
                    страхової
                    застави) на рахунок орендодавця.
                    <br>
                    У випадку відмови від бронювання передоплата <b>повертається</b> за умови бронювання зафіксованого
                    терміну
                    іншими гостями одразу після внесення ними своєї передоплати.
                    <br>
                    <br>
                    <i><b>УВАГА!</b> Перерахування передоплати також є підтвердженням того, що відповідальний орендар та
                        гості,
                        які приїзжають з ним або до нього погоджуються з <a href="#rules"><i><u>ПРАВИЛАМИ</u></i></a>
                        перебування та приймають їх до
                        виконання.</i>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">СТРАХОВА ЗАСТАВА</h3>
                <p class="item__text">Страхова застава перераховується під час бронювання, як його підтвердження,
                    залишається у орендодавця під час всього перебування гостей на об'єкті та повертається у повному
                    обсязі під час виселення за умови відсутності пошкоджень та порушень <a
                            href="#rules"><i><u>ПРАВИЛ</u></i></a>
                    перебування.
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ПЕРЕБУВАННЯ З ТВАРИНАМИ</h3>
                <p class="item__text">Деякі гості, які відпочивають у нас, мають алергію на хутро тварин.
                    Тому перебування з тваринами на цьому об'єкті <b>Можливе за запитом. Утримується додаткова оплата.</b>
                </p>
            </li>
            <li class="info__item item">
                <h3 class="item__title">ОСОБЛИВОСТІ РОЗТАШУВАННЯ</h3>
                <p class="item__text">На одній території з будиночком для відпочинку знаходиться будинок господарів.
                    Однак, будинки зоновані і автономні. Гості та господарі не перетинаються!
                </p>
            </li>
        </ul>
    </section>
    <section class="info info--white">
        <div class="line line--gray"></div>
        <h2 class="info__title">А ЩО КАЖУТЬ ЛЮДИ? ;)</h2>
        <div class="line line--gray"></div>
    </section>
    <a id="reviews"></a>
    <section class="gallery gallery--comment" id="gallery4">
        <div class="line"></div>
        <h2 class="gallery__title">ВІДГУКИ НАШИХ ГОСТЕЙ ;)</h2>
        <div class="gallery__slideshow">
            <div class="gallery__slide gallery__slide--active gallery__fade">
                <p class="gallery__text">Затишне місце. Гостинні господарі. Чимало послуг та цікавинок на території.
                    Зелена зона з гойдалками та чистий доглянутий басейн. Чудове місце для релаксу.</p>
                <p class="gallery__author">Valeria Gerasutenko</p>
                <a href="https://bit.ly/3vswuJk" class="gallery__link" target="_blank">Googl-maps</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Тихо, спокойно, уютно. Автономно. Всё очень продумано и аккуратно. Очень чисто,
                    красивая территория.
                    Полный relax в 10ти минутах от Киева. Хозяева приветливы и внимательны. Рекомендую.:)</p>
                <p class="gallery__author">Roman</p>
                <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
                   class="gallery__link" target="_blank">Booking.com</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Чудесная беседка вообще поразила меня! Там столько этнических элементов, словно
                    в музее)) только уютно и всё можно потрогать. Общение с гостеприимными хозяевами оставило самые
                    приятные впечатления, их умение чувствовать кайфовость и эстетику, постоянно прокачивая новые плюшки
                    на территории, гармония в осблуживании. Эстетическое оформление порадовало душу! Мы обязательно
                    хотим сиквел, так что до встречи летом!)</p>
                <p class="gallery__author">Валерия Колонтай</p>
                <a href="https://www.facebook.com/Eco-house-Peri-103589457701204" class="gallery__link" target="_blank">Booking.com</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Незабываемое место, понравилось все от и до. На один день брать не стоит никак.
                    Мало мааалооо и ещё раз мало. Хозяева очень постарались и это видно. Отдыхая тут в бассейне не
                    верится что ты вообще в Украине не то что в 10 км от Киева. Хозяева просто супер. Отношение к гостям
                    как к родственникам.</p>
                <p class="gallery__author">Maxim Man</p>
                <a href="https://bit.ly/3vswuJk" class="gallery__link" target="_blank">Googl-maps</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Есть всё! Бильярд, бассейн, квадроциклы, сауна, кальян! Приветливые хозяева,
                    отзывчивые! Территория чистая, ухоженная! Видно, что сделано с душой!</p>
                <p class="gallery__author">Mariam</p>
                <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
                   class="gallery__link" target="_blank">Booking.com</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Совершенно невероятная атмосфера уюта и расслабленности. И это все благодаря
                    тому, что владельцы вложили и продолжают вкладывать душу в каждую мелочь, которая окружает гостей.
                    Безумно красивые инстаграмные (🙂) локации - бассейн, лужайка, качели, беседка - мы с подружкой
                    замучили наших мужчин с просьбами сфоткать и там и там, а еще здесь, а потом вот здесь, и еще
                    разочек).</p>
                <p class="gallery__author">Ольга Полянская</p>
                <a href="https://bit.ly/3vswuJk" class="gallery__link" target="_blank">Googl-maps</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">На территории зона барбекю с навесом, качели, бассейн. Есть сауна, можно
                    воспользоваться за доп плату. Можно заказать трансфер. Рядом красивый большой лес, ходили туда
                    бегать по утрам. Хозяин очень внимательный и приветливый. Можно заказать вкусный кофе.</p>
                <p class="gallery__author">Daria</p>
                <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
                   class="gallery__link" target="_blank">Booking.com</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Очень приятные владельцы, которые позаботились о каждой детали, предусмотрели
                    каждый нюанс. И все это для того, чтобы гости чувствовали себя, как дома. Действительно, не было
                    ощущения, что мы в отеле или каком-то туристическом месте, где тебя воспринимают просто как
                    очередного посетителя. Вместо этого казалось, что мы в гостях у очень радушных хозяев, которые рады
                    видеть каждого человека, который их посетил. От души рекомендую это место, если вы хотите отдохнуть
                    от городской суеты, послушать тишину, подышать свежим воздухом и насладиться красотой этого
                    приветливого дома.</p>
                <p class="gallery__author">Ольга Полянская</p>
                <a href="https://bit.ly/3vswuJk" class="gallery__link" target="_blank">Googl-maps</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Близко от Киева, красивая территория, теплый и уютный дом, комфортная для
                    отдыха беседка с мангалом, бассейн с подогревом. И главное - это гостеприимные и отзывчивые
                    хозяева.</p>
                <p class="gallery__author">Андрей</p>
                <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
                   class="gallery__link" target="_blank">Booking.com</a>
            </div>
            <div class="gallery__slide gallery__fade">
                <p class="gallery__text">Прекрасное место для отдыха с семьей и друзьями👌 природа великолепная, рядом
                    сосновый лес 🌳 Хозяева которые готовы помочь и предоставить 24/7 различные услуги, что бы Ваш отдых
                    стал незабываемым. Самое главное это бассейн с подогревом👌 Спасибо Вам за прекрасное место для
                    отдыха) Мы обязательно к Вам вернемся❤️</p>
                <p class="gallery__author">Анастасия Жукова</p>
                <a href="https://bit.ly/3vswuJk" class="gallery__link" target="_blank">Googl-maps</a>
            </div>
            <a class="gallery__prev">&#10094;</a>
            <a class="gallery__next">&#10095;</a>
        </div>

        <br>
        <div class="gallery__dots">
            <span class="gallery__dot gallery__dot--active"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
            <span class="gallery__dot"></span>
        </div>
        <p class="gallery__text">Більше 70 відгуків читайте на ресурсах <a href="https://bit.ly/3vswuJk"
                                                                           class="gallery__link gallery__link--bold"
                                                                           target="_blank">Google-maps</a>,
            <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
               class="gallery__link gallery__link--bold" target="_blank">Booking.com</a>.</p>
        <div class="line"></div>
    </section>
    <section class="info info--white">
        <h2 class="info__title">МАЙЖЕ ВИРІШИЛИ? )</h2>
        <p class="info__text info__text--bold">Є ще один нюанс...</p>
    </section>
    <a id="rules"></a>
    <section class="info">
        <div class="line"></div>
        <p class="info__text info__text--bold">
            Як ви бачите, ми доклали багато зусиль до створення всіх умов для того, щоб Ваше перебування тут було
            максимально комфортним та екологічним.
            У зв'язку з цим, ми просимо Вас трохи допомогти нам у підтримці цих умов, дотримуючись декількох нескладних
            правил під час відпочинку.
            Ми впевнені в тому, що Ви будете нашими найстараннішими гостями, та налаштовані на найприємніше спілкування!
            Але в силу того, що порушення нижченаведених правил потягне з нашого боку додаткові трудові, часові або
            фінансові витрати, ми маємо повідомити Вас, що при виникненні непорозумінь (чого, ми впевнені не станеться)
            ми будемо вимушені утримати грошову компенсацію з внесеної Вами заставної суми.
        </p>
        <div class="line"></div>
    </section>
    <section class="rules">
        <div class="rules__header">
            <h2 class="rules__title">ПРАВИЛА ПЕРЕБУВАННЯ</h2>
            <div class="rules__cross"></div>
        </div>
        <ol class="rules__list rules__list--hide">
            <li class="rules__item">Щоб нам не доводилося збільшувати концентрацію реагентів в басейні і проводити його
                додаткове чищення, приймайте, будь ласка, душ перед кожним зануренням в басейн, не вживайте в басейні
                їжу і напої.
            </li>
            <li class="rules__item">Щоб уникнути травм і пошкоджень дна басейну, не стрибайте, будь ласка, в басейн
                вертикально.
            </li>
            <li class="rules__item">Не беріть з собою в басейн гострі предмети і скляний посуд, не кидайте сторонні
                предмети - вони можуть пошкодити пластикове покриття, фільтраційне або інше обладнання.
            </li>
            <li class="rules__item">З метою запобігання розвитку бактерій і грибків на дерев'яному покритті помосту,
                просимо Вас не вживати на подіумі їжу або закуски, які передбачають сміття (насіння, горіхи, борошняні
                вироби, які кришаться і т.д.)
            </li>
            <li class="rules__item">В оздобленні будиночка і помосту використано багато дерев'яних матеріалів. Будь
                ласка, не паліть у приміщенні і в зоні басейну.
            </li>
            <li class="rules__item">Ми розташовані в тихому котеджному містечку, тому в турботі про сусідів та згідно
                ст.24 Закону України про санітарне благополучча Ви маєте підтримувати «режим тиші» з 22:00 до 8:00. В
                цей час заборонені гучні заходи та розваги, музика має бути вимкненою, на подвір'ї допускаються тільки
                тихі розмови (в межах 40 дБ).
            </li>
            <li class="rules__item">На території Eco-house "Peri" заборонена гучна нецензурна лайка та лихослів'я. Норма
                регулюється ст.173 КУпАП.
            </li>
            <li class="rules__item">Ми надаємо для користування портативну аудио колонку з Bluetooth-приєднанням.
                Використання своєї акустики забороняється.
            </li>
            <li class="rules__item">Щоб Ваш відпочинок був красивим і комфортним, підтримуйте, будь ласка, порядок в
                приміщенні та на прилеглій території, використовуйте урни.
            </li>
            <li class="rules__item">Вміст каналізаційного септика переробляється біологічно активними бактеріями. Тому у
                нас категорично заборонено викидати засоби особистої гігієни та неорганічні відходи в унітаз.
                Користуйтеся, будь ласка, сміттєвими кошиками.
            </li>
            <li class="rules__item">Економте, будь ласка, природні ресурси - бережіть електрику і воду. Не забувайте
                вимикати світло на терасі, на помості та в басейні на ніч.
            </li>
            <li class="rules__item">Просимо Вас також, по можливості, допомогти нам у комфортному обслуговуванні гостей,
                що приїжджають після Вас:
                --- якщо Ви користувалися шампурами, решіткою, кухонним приладдям або посудом під час відпочинку, перед
                від'їздом помийте їх, будь ласка, і залиште чистими.
                --- перед від'їздом перевірте, будь ласка, наявність і цілісність посуду, рушників, постелі, покривал,
                пледів і т.д.
                --- перевірте, будь ласка, цілісність і справність приладів, техніки і меблів якій Ви користувалися.
                --- в день від'їзду надайте, будь ласка, нам можливість зайнятися підготовкою до прийому наступних
                гостей не пізніше 11:00.
                <br>
                <br>
                <span class="rules__comment">Якщо сума нанесених під час Вашого перебування збитків буде перевищувати суму страхової застави, Ви
                зобов'язуєтеся їх відшкодувати за рахунок додаткових платежів згідно ринкової вартості матеріалів та
                    ремонтних робіт в повному обсязі.</span>
            </li>
        </ol>
        <div class="line"></div>
    </section>
    <section class="info info--white">
        <h2 class="info__title">ВСЕ ВЛАШТОВУЄ?! :)</h2>
        <p class="info__text info__text--bold">Тоді нарешті ціни:</p>
    </section>
    <a id="prices"></a>
    <section class="price">
        <div class="line line--blue"></div>
        <h2 class="price__title">ПРОЖИВАННЯ</h2>
        <img src="./img/price-header.jpg" alt="variant number of people" class="price__img">
        <ul class="price__list">
            <li class="price__item item item--column">
                <h3 class="item__title">ОРЕНДА КОТЕДЖУ</h3>
                <h4 class="item__subtitle">(до 5 гостей)</h4>
                <div class="item__block">
                    <div class="item__date">Пн-Чт</div>
                    <div class="item__points">.......................</div>
                    <div class="item__sum">5000 грн.</div>
                </div>
                <div class="item__block">
                    <div class="item__date">Пт, Нд</div>
                    <div class="item__points">.....................</div>
                    <div class="item__sum">6000 грн.</div>
                </div>
                <div class="item__block">
                    <div class="item__date">Сб</div>
                    <div class="item__points">.............................</div>
                    <div class="item__sum">7000 грн.</div>
                </div>
                <div class="item__block">
                    <div class="item__date">+ дод. номер</div>
                    <div class="item__points">............</div>
                    <div class="item__sum">500 грн.</div>
                </div>
                <h4 class="item__subtitle">(до 7 гостей)</h4>
                <div class="item__block">
                    <div class="item__date">Пн-Чт</div>
                    <div class="item__points">.......................</div>
                    <div class="item__sum">7000 грн.</div>
                </div>
                <div class="item__block">
                    <div class="item__date">Пт, Нд</div>
                    <div class="item__points">.....................</div>
                    <div class="item__sum">8000 грн.</div>
                </div>
                <div class="item__block">
                    <div class="item__date">Сб</div>
                    <div class="item__points">.............................</div>
                    <div class="item__sum">10000 грн.</div>
                </div>
            </li>
            <li class="price__item item item--column">
                <h3 class="item__title">Гість без ночівлі</h3>
                <p class="item__text">500 грн.</p>
            </li>
<!--            <li class="price__item item item&#45;&#45;column">-->
<!--                <h3 class="item__title">Оренда басейну</h3>-->
<!--                <div class="item__block">-->
<!--                    <div class="item__date">до 5 гостей</div>-->
<!--                    <div class="item__points">............</div>-->
<!--                    <div class="item__sum">1500 грн.</div>-->
<!--                </div>-->
<!--                <div class="item__block">-->
<!--                    <div class="item__date">до 7 гостей</div>-->
<!--                    <div class="item__points">............</div>-->
<!--                    <div class="item__sum">2000 грн.</div>-->
<!--                </div>-->
<!--            </li>-->
            <li class="price__item item item--column">
                <h3 class="item__title">Аренда на 1 ніч</h3>
                <p class="item__text">+ 1000 грн.</p>
            </li>
            <li class="price__item item item--column">
                <h3 class="item__title">СТРАХОВА ЗАСТАВА</h3>
                <p class="item__text">4000 грн.</p>
            </li>
        </ul>
        <div class="line line--blue"></div>
    </section>
    <section class="price">
        <h2 class="price__title">ДОДАТКОВІ ПОСЛУГИ</h2>
        <ul class="price__list">
            <li class="price__item item">
                <img src="./img/price-extra(1).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">САУНА</p>
                    <div class="item__block item__block--wide">
                        <div class="item__date">2 години</div>
                        <div class="item__points">...............</div>
                        <div class="item__sum">1000 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">далі - година</div>
                        <div class="item__points">..........</div>
                        <div class="item__sum">500 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">банний віник</div>
                        <div class="item__points">..........</div>
                        <div class="item__sum">200 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">набір для сауни</div>
                        <div class="item__points">.....</div>
                        <div class="item__sum">100 грн.</div>
                    </div>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(2).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">БІЛЬЯРД</p>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 година</div>
                        <div class="item__points">..................</div>
                        <div class="item__sum">300 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 день</div>
                        <div class="item__points">.....................</div>
                        <div class="item__sum">500 грн.</div>
                    </div>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(3).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">КАЛЬЯН</p>
                    <p class="item__text">400 грн.</p>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(4).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">ЕЛЕКТРО-ВЕЛОСИПЕДИ</p>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 година</div>
                        <div class="item__points">..................</div>
                        <div class="item__sum">250 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 день</div>
                        <div class="item__points">.....................</div>
                        <div class="item__sum">600 грн.</div>
                    </div>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(5).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">НАТУРАЛЬНА ЕЛІТНА КАВА</p>
                    <div class="item__block item__block--wide">
                        <div class="item__date">еспресо/американо</div>
                        <div class="item__points">...</div>
                        <div class="item__sum">25 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">капучино/лате</div>
                        <div class="item__points">............</div>
                        <div class="item__sum">50 грн.</div>
                    </div>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(6).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">ДАРТС</p>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 година</div>
                        <div class="item__points">..................</div>
                        <div class="item__sum">100 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">1 день</div>
                        <div class="item__points">.....................</div>
                        <div class="item__sum">200 грн.</div>
                    </div>
                </div>
            </li>
            <li class="price__item item">
                <img src="./img/price-extra(7).png" class="item__icon" width="70" height="70">
                <div class="item__body">
                    <p class="item__title">НАБІР ДЛЯ БАРБЕКЮ</p>
                    <h4 class="item__subtitle item__subtitle--black">(шампури, решітка, дрова, розпалювач)</h4>
                    <div class="item__block item__block--wide">
                        <div class="item__date">набір</div>
                        <div class="item__points">.........................</div>
                        <div class="item__sum">400 грн.</div>
                    </div>
                    <div class="item__block item__block--wide">
                        <div class="item__date">додаткові дрова</div>
                        <div class="item__points">..........</div>
                        <div class="item__sum">250 грн.</div>
                    </div>
                </div>
            </li>
        </ul>
        <div class="line line--blue"></div>
    </section>
    <section class="info info--white">
        <div class="line line--gray"></div>
        <h2 class="info__title">ВИ ВИЗНАЧИЛИСЯ?!</h2>
        <p class="info__text info__text--bold">Вітаємо - ви їдете на відпочинок!!!</p>
        <div class="line line--gray"></div>
    </section>
</main>
<footer class="page__footer footer">
    <a id="contacts"></a>
    <div class="line"></div>
    <h2 class="footer__title">Телефонуйте або пишіть нам у Viber:</h2>
    <a href="tel:+380930405695" class="footer__phone">+38 093 04 05 695</a>
    <p class="footer__text">
        Наша точна ареса: <br>
        <b>Київська область, с. Хотів, вул. Лісова, 38</b><br>
        <a href="https://bit.ly/3vswuJk" class="footer__link" target="_blank">Google-maps</a>
    </p>
    <div class="line"></div>
    <p class="footer__title footer__title--italic">Eco-house "Peri" <br> у мережах</p>
    <ul class="sources sources--footer">
        <li class="sources__item">
            <a href="https://www.booking.com/hotel/ua/eco-house-peri-with-a-pool-and-in-the-garden-near-kyiv.ru.html"
               class="sources__link" target="_blank">
                <img src="./img/booking.png" alt="booking" class="sources__img" width="70" height="70">
            </a>
        </li>
        <li class="sources__item">
            <a href="https://bit.ly/3vswuJk" class="sources__link" target="_blank">
                <img src="./img/google-maps.png" alt="Google maps" class="sources__img" width="70" height="70">
            </a>
        </li>
        <li class="sources__item">
            <a href="https://www.instagram.com/ecohouse_peri/" class="sources__link" target="_blank">
                <img src="./img/instagram.png" alt="Instagram" class="sources__img" width="70" height="70">
            </a>
        </li>
        <li class="sources__item">
            <a href="https://www.facebook.com/houseperi/" class="sources__link" target="_blank">
                <img src="img/facebook.png" alt="Facebook" class="sources__img" width="70" height="70">
            </a>
        </li>
    </ul>
    <div class="line"></div>
    <img src="./img/footer-ua.png" alt="slogan" class="footer__img">
</footer>
<a href="#top" class="scroll scroll__top scroll__top--hide">
    <svg height="60" viewBox="0 0 512 512" width="60" xmlns="http://www.w3.org/2000/svg">
        <g opacity="0.9" stroke="#3066CD" stroke-linejoin="round" stroke-width="46">
            <circle opacity="1" cx="256" cy="256" fill="white" r="227"/>
            <path d="m378 270l-114-118 0 240h-17.1l0-240-114 118-11.6-12.8 134-134 134 134z" fill="#3066CD"/>
        </g>
    </svg>
</a>
<div class="connect">
    <div class="connect__btn"></div>
    <ul class="connect__list connect__list--hide">
        <a href="tel:+380930405695" class="connect__link">
            <svg class="connect__img" xmlns="http://www.w3.org/2000/svg">
                <path d="M25 0C11.2 0 0 11.2 0 25C0 38.8 11.2 50 25 50C38.8 50 50 38.8 50 25C50 11.2 38.84 0 25 0Z"
                      fill="#004D73"></path>
                <path d="M38.66 34.1001L32.44 27.7801C32.3435 27.6746 32.226 27.5904 32.0952 27.5327C31.9643 27.4751 31.8229 27.4453 31.68 27.4453C31.537 27.4453 31.3956 27.4751 31.2647 27.5327C31.1339 27.5904 31.0165 27.6746 30.92 27.7801L27.5 31.2001C26.81 31.8801 25.79 31.8801 25.1 31.2001L18.74 24.8301C18.5778 24.6751 18.4488 24.4889 18.3606 24.2826C18.2724 24.0764 18.227 23.8544 18.227 23.6301C18.227 23.4058 18.2724 23.1838 18.3606 22.9776C18.4488 22.7713 18.5778 22.5851 18.74 22.4301L22.16 19.0001C22.61 18.5601 22.61 17.9201 22.16 17.4801L15.9 11.3101C15.7943 11.209 15.6695 11.13 15.5329 11.0776C15.3963 11.0253 15.2506 11.0008 15.1045 11.0054C14.9583 11.0101 14.8145 11.0439 14.6815 11.1048C14.5485 11.1657 14.429 11.2525 14.33 11.3601C12.33 13.8101 8.65996 20.6201 18.73 30.9101L18.89 31.0601L19.03 31.2101C29.36 41.3501 36.16 37.6801 38.61 35.6701C39.1 35.2701 39.15 34.5401 38.66 34.1001Z"
                      fill="white"></path>
            </svg>
        </a>
        <a href="viber://chat/?number=%2B380930405695" class="connect__link">
            <svg class="connect__img" xmlns="http://www.w3.org/2000/svg">
                <path d="M25 43C34.9411 43 43 34.9411 43 25C43 15.0589 34.9411 7 25 7C15.0589 7 7 15.0589 7 25C7 34.9411 15.0589 43 25 43Z"
                      fill="white"></path>
                <path d="M25 0C11.194 0 0 11.194 0 25C0 38.806 11.194 50 25 50C38.806 50 50 38.806 50 25C50 11.194 38.806 0 25 0ZM24.063 12.977C24.247 12.973 24.439 13.002 24.604 13.002C24.671 13.002 24.734 12.996 24.787 12.982C30.735 13.198 35.924 18.605 35.817 24.552C35.817 25.092 36.033 25.958 35.167 25.958C34.302 25.958 34.519 25.093 34.519 24.444C34.4326 23.7048 34.3034 22.9712 34.132 22.247C33.9787 21.5995 33.7772 20.9644 33.529 20.347C33.1967 19.5117 32.7468 18.7281 32.193 18.02C30.586 15.991 28.146 14.827 24.679 14.28C24.139 14.173 23.381 14.28 23.381 13.632C23.381 13.069 23.705 12.977 24.063 12.977V12.977ZM32.248 24.768C31.275 24.877 31.49 24.011 31.383 23.471C30.733 19.686 29.436 18.281 25.544 17.415C25.004 17.307 24.139 17.415 24.246 16.551C24.355 15.686 25.219 16.011 25.761 16.119C29.653 16.551 32.789 19.794 32.789 23.471C32.681 23.903 33.005 24.661 32.249 24.769L32.248 24.768ZM29.869 22.823C29.869 23.255 29.869 23.795 29.22 23.903C28.788 23.903 28.571 23.579 28.463 23.147C28.355 21.525 27.489 20.66 25.868 20.443C25.436 20.335 24.895 20.227 25.11 19.577C25.22 19.145 25.65 19.145 26.085 19.145C27.923 19.038 29.869 20.984 29.869 22.823ZM35.924 34.718C35.275 36.556 33.004 38.394 31.058 38.394C30.842 38.286 30.301 38.286 29.761 38.069C21.327 34.393 15.055 28.445 11.594 19.795C10.404 16.983 11.702 14.497 14.623 13.523C14.8797 13.4163 15.155 13.3613 15.433 13.3613C15.711 13.3613 15.9863 13.4163 16.243 13.523C17.542 13.956 20.677 18.39 20.786 19.687C20.893 20.767 20.136 21.308 19.488 21.741C18.19 22.607 18.19 23.796 18.731 24.985C20.029 27.797 22.191 29.635 24.894 30.933C25.868 31.365 26.841 31.365 27.49 30.283C28.679 28.445 30.193 28.445 31.815 29.635C32.572 30.175 33.436 30.716 34.193 31.365C35.276 32.23 36.573 32.986 35.924 34.717V34.718Z"
                      fill="#935BBE"></path>
            </svg>
        </a>
    </ul>
</div>
<script src="./scripts.min.js"></script>
</body>
</html>